ul.menu li.level1 {
    padding-left: 20px;
}
.menu-extend {
    padding: 20px !important;
}
.menu-extend li:not(.search):hover, .menu-extend li.active {
    background-color: #f4f5f1;
}
.menu-extend li {
    position: relative;
}
.menu-extend li.active {

}
.menu-extend li a {
  padding-right: 30px;
}
.menu-extend li:hover > a {
    color: #000 !important;
}
.menu-extend li.parent::after {
    content: '';
    position: absolute;
    right: 20px;
    top: calc(50% - 10px);
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('../images/nav-arr.png') right no-repeat;
}
.menu-extend li.search {
    margin-left: -12px;
}
